#!/bin/bash
# Runs Perforce server on

script_dir="$(cd "$(dirname "${BASH_SOURCE[0]}")" && pwd)"
root="$script_dir/trn_p4root"

echo Running local perforce server
$script_dir/p4d -p 1666 -r "$root" -L log
